PROKKA-UNIPROT_TO_FASTA_DB(1)

NAME
prokka-uniprot_to_fasta_db - rapid annotation of prokaryotic genomes

SYNOPSIS
prokka-uniprot_to_fasta_db [options] <uniprot.dat>

DESCRIPTION

--help
    This help.

--verbose!
    Verbose output (default '0').

--separator=s
    Separator for gene/EC/product (default '~~~').

--blank=s
    Replace empty gene/EC/product with this (default '').

--evidence=i
    1=prot 2=mrna 3=homol 4=pred 5=unsure (default '2').

--fragments!
    Include 'DE Flags: Fragment;' entries (default '0').

--minlen=i
    Minimum peptide length (default '20').

--term=s
    Lineage must contain this term eg. 'Bacteria' (default '').

--hypo!
    Don't filter out hypothetical proteins (default '0').